gap-packages 4.10.2-3.1

Architecture: i486
Repository: i486/community
Split Packages: gap, gap-doc, gap-packages (gap)
Description: Extra packages for GAP
Upstream URL:
License(s): GPL
Package Size: 163.47 MB
Installed Size: 936.56 MB
Build Date: 2019-09-17 17:57:25
Last Updated: 2019-09-20 18:43:46

Dependencies (78)

  • (in database only) gap
  • boost (make)
  • c-xsc (make)
  • chrpath (make)
  • fplll (make)
  • givaro (make)
  • libsemigroups (make)
  • libxaw (make)
  • mpfi (make)
  • normaliz (make)
  • polymake (make)
  • wget (make)
  • zeromq (make)
  • libc.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libc.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libc.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libc.so.6-GLIBC_2.11-0x06969191 (glibc) (link)
  • libc.so.6-GLIBC_2.15-0x06969195 (glibc) (link)
  • libc.so.6-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libc.so.6-GLIBC_2.28-0x06969188 (glibc) (link)
  • libc.so.6-GLIBC_2.3-0x0d696913 (glibc) (link)
  • libc.so.6-GLIBC_2.3.4-0x09691974 (glibc) (link)
  • libc.so.6-GLIBC_2.4-0x0d696914 (glibc) (link)
  • libc.so.6-GLIBC_2.7-0x0d696917 (glibc) (link)
  • not satisfiable dependency: "libcurl.so.4" (link)
  • not satisfiable dependency: "libcurl.so.4-CURL_OPENSSL_4-0x044a42e4" (link)
  • libdl.so.2 (aarch64-linux-gnu-glibc, glibc) (link)
  • libfplll.so.5 (fplll) (link)
  • libgap.so.0 (gap) (link)
  • libgcc_s.so.1 (gcc-libs) (link)
  • libgcc_s.so.1-GCC_3.0-0x0b792650 (gcc-libs) (link)
  • libgcc_s.so.1-GLIBC_2.0-0x0d696910 (gcc-libs) (link)
  • libgmp.so.10 (gmp) (link)
  • libicudata.so.64 (icu) (link)
  • libicui18n.so.64 (icu) (link)
  • libicuuc.so.64 (icu) (link)
  • liblzma.so.5 (xz) (link)
  • libm.so.6 (glibc, aarch64-linux-gnu-glibc) (link)
  • libm.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libm.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libm.so.6-GLIBC_2.29-0x06969189 (glibc) (link)
  • libmpc.so.3 (libmpc) (link)
  • libmpfi.so.0 (mpfi) (link)
  • libmpfr.so.6 (mpfr) (link)
  • libncursesw.so.6 (ncurses) (link)
  • libpanelw.so.6 (ncurses) (link)
  • libplanarity.so.0 (planarity) (link)
  • libpolymake-apps-rt.so.3.2 (polymake) (link)
  • libpolymake.so.3.2 (polymake) (link)
  • libpthread.so.0 (glibc, aarch64-linux-gnu-glibc) (link)
  • libpthread.so.0-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libpthread.so.0-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libsemigroups.so.0 (libsemigroups) (link)
  • libstdc++.so.6 (gcc-libs, gcc) (link)
  • libstdc++.so.6-CXXABI_1.3-0x056bafd3 (gcc-libs) (link)
  • libstdc++.so.6-CXXABI_1.3.1-0x0bafd171 (gcc-libs) (link)
  • libstdc++.so.6-CXXABI_1.3.5-0x0bafd175 (gcc-libs) (link)
  • libstdc++.so.6-CXXABI_1.3.8-0x0bafd178 (gcc-libs) (link)
  • libstdc++.so.6-CXXABI_1.3.9-0x0bafd179 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4-0x08922974 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4.11-0x0297f861 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4.15-0x0297f865 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4.17-0x0297f867 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4.18-0x0297f868 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4.19-0x0297f869 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4.20-0x0297f870 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4.21-0x0297f871 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4.22-0x0297f872 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4.9-0x02297f89 (gcc-libs) (link)
  • libutil.so.1 (glibc, aarch64-linux-gnu-glibc) (link)
  • libutil.so.1-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libX11.so.6 (libx11, nx-x11) (link)
  • libXaw.so.7 (libxaw) (link)
  • libxml2.so.2 (libxml2) (link)
  • libXt.so.6 (libxt) (link)
  • libz.so.1 (zlib) (link)
  • libzmq.so.5 (zeromq) (link)

Required By (0)